Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515402 - No flash message during duplicate class add.
Summary: No flash message during duplicate class add.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.3
Assignee: Hilda Stastna
QA Contact: Milan Falešník
URL:
Whiteboard: automate
Depends On: 1428424
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 18:27 UTC by Satoe Imaishi
Modified: 2018-02-28 13:09 UTC (History)
8 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1428424
Environment:
Last Closed: 2018-02-28 13:09:19 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-11-20 18:33:26 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/bdcbae14ec05a6069e4f77b49fb563f97fbf9f28

commit bdcbae14ec05a6069e4f77b49fb563f97fbf9f28
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Nov 14 13:42:48 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 20 13:28:17 2017 -0500

    Merge pull request #2706 from hstastna/Flash_duplicate_class_add
    
    Display flash message during duplicate class add
    (cherry picked from commit 335987ef49a09bb3410068d1aa3eb0e25d0af26c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1515402

 app/controllers/miq_ae_class_controller.rb | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

Comment 3 Milan Falešník 2018-01-04 13:41:50 UTC
Verified in 5.8.3.0

Comment 6 errata-xmlrpc 2018-02-28 13:09:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.